BODY {background-color: #000000}
A:link {color: #FF0000}
A:visited {color: #FF0000}

TD, TH {vertical-align: top; color: #000000}
td.white {background-color: #FFFFFF}

P {color: #336699}
P.large {font-size: 18pt; font-weight: bold; text-align: center}
P.larger {font-size: 24pt; font-weight: bold; text-align: center}
P.medium {font-size: 14pt; font-weight: bold; text-align: center}
P.medium2 {font-size: 14pt; font-weight: bold}